C              SEMPLICE ESEMPIO: CALCOLO DEL FATTORIALE 

      PROGRAM FATTORIALE 
       
      WRITE(6,1000)
 1000 FORMAT(' DAMMI UN NUMERO ... PER FAVORE PICCOLO ...')
      READ(5,*) N 
       
      A=1.0
      DO 10 I=1,N       
      A=A*I 
   10 CONTINUE 
   
      WRITE(6,3000) N,A
 3000 FORMAT(' IL FATTORIALE DI: ',I5,' RISULTA: ',F15.0)
 
      STOP
      END             
